version: '3.8'
services:
  nest_app:
    build:
      context: ../
      dockerfile: ./docker/Dockerfile.prod
    env_file:
      - ../.env.local
    environment:
      - docker-compose=HELL_YEAH
    ports:
      - '3000:3000'
